Subject: Re: bug#43073: Trim/hide full email headers on debbugs

From: Ludovic Courtès <[email-masked]>
Date: Fri, 11 Dec 2020 13:59:45 +0100

Hi!

Glenn Morris <[email-masked]> skribis:

> My kludge for hiding emails in /usr/lib/debbugs/db2html was the
> hide_address_total function. I don't know if a similar strategy will
> work for removing the full mail headers.

On a related note, Guix runs another web interface to Debbugs called
mumi at <https://issues.guix.gnu.org>.  It’s all-Guile-no-Perl ;-) and
it hides email addresses.  That might also be an option worth
considering longer-term?

Thanks,
Ludo’.